McAfee VirusScan For Linux Insecure DT_RPATH Remote Code Execution Vulnerability

Bugtraq ID: 21592
Class: Design Error
CVE: CVE-2006-6474
Remote: Yes
Local: No
Published: Dec 14 2006 12:00AM
Updated: Jun 26 2007 05:08PM
Credit: Jakub Moc of Gentoo Linux is credited with the discovery of this vulnerability.
Vulnerable: McAfee VirusScan for Linux 4510e
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus